body {background: #BFBEBE url("img/gradient.jpg") repeat-x; font-family:Verdana,sans-serif; font-size:0.8em; margin: 0px; padding: 0px; }

h1{ font-size: 1.2em; margin: 0px; }
  .hlavicka{ height: 200px; }
  .logo{ width: 814px; height: 200px; position: relative; top: 0px; left: 0px; margin: 0px; float: left; }
  .logo h1 a { width: 814px; height: 200px; font-size: 10px; display: block; }
  .logo h1 span { width: 814px; height: 200px; position: absolute; left: 0; top: 0; z-index: 1; background: url('img/background.jpg') 0 0 no-repeat; }

#main {width: 814px; margin:auto; }
#middle {width: 814px; margin:auto; background: #FFF; }

#divContent {padding:20px 25px 20px 25px;}

p {text-align:justify;clear: both; }
h2 {font-size:1.1em; color: #000D8B; margin: 0px; clear: both; }
img {border:1px solid grey; margin:10px 10px 20px 0px; float: left;}

li{ padding: 0px 0px 5px 0px; }

.paticka{ width: 804px; background: #031089; text-align: right; padding: 5px 10px 5px 0px; }

#divContent a{ color: #06C; text-decoration: underline; background: #FFFF4B; }
#divContent a:hover{ color: #06C; text-decoration: none; background: #FFFF4B; }